EZ_SetExecutorCommand(3)

NAME
EZ_Set3DCanvas - set the active 3D canvas widget

SYNOPSIS
#include <EZ.h>

void EZ_Set3DCanvas( EZ_Widget *canvas)

ARGUMENTS
canvas Specifies a 3D canvas widget.

DESCRIPTION
An application can have only one active 3D canvas a time. This function sets the activate 3D canvas widget. It performs a graphics context switch.

SEE ALSO
EZ_Configure3DCanvas(3)